gluegen.build.version=2.1.4-rc-20131219
gluegen.build.number=757
gluegen.build.id=2013-12-19_13-11-50
gluegen.build.branch=origin/master
gluegen.build.commit=5b1cacb04b19be85cb11cbe55c50c960b494ec05
jogl.build.version=2.1.4-rc-20131219
jogl.build.number=1177
jogl.build.id=2013-12-19_19-29-01
jogl.build.branch=origin/master
jogl.build.commit=c8726ef04b94ad8e66e1191a06ff793b908d130c
jogl-demos.build.number=284
jogl-demos.build.id=2013-12-19_20-52-55
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=533f00e318ebc56ca429943b9eae2657c1b9461e
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=533f00e318ebc56ca429943b9eae2657c1b9461e
